@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(/swift_data/source/vendor/google/fonts/KFOkCnqEu92Fr1Mu52xM.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url(/swift_data/source/vendor/google/fonts/KFOjCnqEu92Fr1Mu51TzBhc-.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(/swift_data/source/vendor/google/fonts/KFOmCnqEu92Fr1Me5g.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(/swift_data/source/vendor/google/fonts/KFOlCnqEu92Fr1MmWUlvAA.woff) format('woff');
}
